## node-snapdragon-node 2.1.1

=== debian/changelog ===
node-snapdragon-node (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #882703)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 10:40:25 +0200
