=== debian/control ===
Source: node-snapdragon-node
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.2.0
Homepage: https://github.com/jonschlinkert/snapdragon-node
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon-node.git
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon-node

Package: node-snapdragon-node
Architecture: all
Depends: node-define-property (>= 1.0.0),
         node-isobject (>= 3.0.0),
         node-snapdragon-util (>= 3.0.1),
         nodejs,
         ${misc:Depends}
Description: Snapdragon utility to create a new AST node in some node
 This snapdragon utility makes it possible to create a new AST node
 in a custom node.
 .
 An AST is an abstract syntax tree.
 .
 Snapdragon is a parser-renderer factory for node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
