## node-snapdragon-node 3.0.0

=== debian/changelog ===
node-snapdragon-node (3.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-snapdragon-node: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:59:23 +0000

node-snapdragon-node (3.0.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-snapdragon-node: Drop versioned constraint on node-define-property,
      node-isobject and node-snapdragon-util in Depends.

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 08:34:36 +0100

node-snapdragon-node (3.0.0-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:00:13 +0200

node-snapdragon-node (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * Bump dh compat to 13.
  * Bump std-vers to 4.5.0.
  * Declare d/rules requires root.
  * Install in /usr/share/nodejs instead of /usr/lib/nodejs.
  * Mark the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Nov 2020 09:38:38 +0100

node-snapdragon-node (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Jan 2019 23:33:41 +0100
