=== debian/control ===
Source: node-snapdragon-node
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-define-property <!nocheck>
 , node-isobject <!nocheck>
 , node-snapdragon <!nocheck>
 , node-snapdragon-util <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon-node
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon-node.git
Homepage: https://github.com/jonschlinkert/snapdragon-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-snapdragon-node
Architecture: all
Depends: ${misc:Depends}
 , node-define-property
 , node-isobject
 , node-snapdragon-util
Multi-Arch: foreign
Description: Snapdragon utility to create a new AST node in some node
 This snapdragon utility makes it possible to create a new AST node
 in a custom node.
 .
 An AST is an abstract syntax tree.
 .
 Snapdragon is a parser-renderer factory for node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
