=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-node-$1/ \
https://github.com/here-be/snapdragon-node/tags .*/tags/v?([\d\.]+).tar.gz
